Bug 1124080

Summary: [Docs][PRD3.5][Feature] Optimizer
Product: Red Hat Enterprise Virtualization Manager Reporter: Andrew Dahms <adahms>
Component: DocumentationAssignee: Lucy Bopf <lbopf>
Status: CLOSED CURRENTRELEASE QA Contact: Andrew Dahms <adahms>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5.0CC: ecohen, gklein, juwu, msivak, rbalakri, yeylon, zdover
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-16 03:26:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 828591, 877209    
Bug Blocks: 1179541    

Description Andrew Dahms 2014-07-28 23:47:26 UTC
This feature adds a new UI plug-in to the Administration Portal to represent an external optimizer.

It appears that users have to install this optimizer package separately and perform some configuration for it to work, after which they should be able to click a button on a Cluster in the Administration Portal to rebalance that cluster.

This bug will be slightly involved and will require new content in possibly both the Installation Guide and most definitely the Administration Guide. The Installation Guide would include steps on setting up the optimizer as outlined in the feature page below (perhaps in the same section as the one at the end on the squid proxy?) and the Administration Guide the steps on how to use the new button.

oVirt feature page: https://www.ovirt.org/Features/Optaplanner

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=828591
PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=877209

Comment 1 Julie 2014-08-06 04:29:05 UTC
PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=877209 postponed to 3.6

Comment 2 Julie 2014-08-11 09:55:49 UTC
**Please ignore the last comment**

Comment 9 Martin Sivák 2015-02-03 09:08:04 UTC
Step 11 is not necessary when the SSL proxy is used. Apache acts as the front end in that case.

It looks good otherwise.

Comment 10 Lucy Bopf 2015-02-03 22:35:08 UTC
Thanks for taking a look, Martin. I have removed Step 11.


Moving this bug to QA for peer review.

Comment 13 Andrew Dahms 2015-02-03 22:57:39 UTC
I have confirmed that the requested content has been created.

Moving to VERIFIED.